mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# Alias

## Name

Alias -- associates master and mirror sites

indexer.conf search.htm

## Synopsis

Alias {master} {mirror}

## Description

You can use this command to organize search through master site by indexing a mirror site. It is also useful to index your site from local file system.

mnoGoSearch will display URLs from master while searching but go to the mirror while indexing. This command has global configuration file effect. You may use several aliases in one indexer.conf.

## Examples

    Alias http://www.mysql.com/ http://mysql.udm.net/
    Alias http://www.site.com/  file:///usr/local/apache/htdocs/

## See also

AliasProg, ReverseAlias.

Prev | Home | Next
Affix | Up | AliasProg